/*
Serverboy Frame
http://frame.serverboy.net/
Build 0.3 (Min)
*/
html, body, div, span, header, footer, nav, menu, article, aside, section, figure, details, summary, figcaption, meter, a, img, p, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, hgroup, b, del, em, i, ins, small, strong, sub, sup, dfn, kbd, pre, q, var, mark, abbr, address, blockquote, cite, code, samp, embed, object, iframe, form, fieldset, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, time, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	background: transparent;
	font-style: normal;
	font-weight: normal;
}
body {
	line-height: 1;
	color: black;
}
section, article, aside, header, footer, nav, dialog, figure, pre, code {
	display: block;
}
p code, p pre {
	display: inline;
}
strong {
	font-weight: bold;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.f_b {
	font-weight: bold;
}
.f_i {
	font-style: oblique;
}
.f_u {
	text-decoration: underline;
}
.f_s {
	text-decoration: line-through;
}
.f_sps, .f_sbs {
	font-size: 0.7em;
}
.f_sps {
	vertical-align: super;
}
.f_sbs {
	vertical-align: sub;
}
.f_c {
	text-align: center;
}
.f_l {
	text-align: left;
}
.f_r {
	text-align: right;
}
kbd, samp, tt, pre, code, body.monospace {
	font-family: Consolas,Courier,CourierNew,monospace;
}
body.use-code code, pre {
	white-space: pre;
}
@media screen
{
pre, code {
	overflow: auto;
}
}
body.use-code p code, code.non-executing, .code {
	white-space: normal;
}
body.use-code code tt, body.use-code code .cs {
	color: #00f;
	font-weight: bold;
}
body.use-code code b, body.use-code code .f {
	color: #008;
	font-weight: normal;
}
body.use-code code .cm {
	color: #080;
}
body.use-code code var, body.use-code code .v {
	color: #008;
	font-style: normal;
}
body.use-code code kbd, body.use-code code .l {
	color: #888;
}
body.use-code code samp, body.use-code code .n {
	color: #800;
}
body.sm {
	font-size: 70%;
}
body, body.med {
	font-size: 80%;
}
body.lg {
	font-size: 90%;
}
body.xl {
	font-size: 100%;
}
body.serif {
	font-family: Cambria,TimesNewRoman,Times,serif;
}
body.times, body.times-new-roman {
	font-family: TimesNewRoman,Times,serif;
}
body.georgia {
	font-family: Georgia,Times,serif;
}
body.sans-serif {
	font-family: Arial,Helvetica,sans-serif;
}
body.verdana {
	font-family: Verdana,Arial,Helvetica,sans-serif;
}
kbd, samp, tt, .use-code pre, .use-code code, body.monospace {
	font-family: Consolas,Courier,CourierNew,monospace;
}
ul, ol {
	padding-left: 5ex;
}
ul {
	list-style: disc;
}
ul ul {
	list-style: square;
}
ul ul ul {
	list-style: circle;
}
ol {
	list-style: decimal;
}
ol ol {
	list-style: lower-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
small {
	font-size: 0.8em;
}
address {
	padding: 0 1em;
	margin-left: 1em;
	margin-right: 1em;
}
b {
	font-weight: bold;
}
i, cite, var, em {
	font-style: oblique;
}
ins {
	text-decoration: underline;
}
del {
	text-decoration: line-through;
}
sup {
	vertical-align: super;
}
sub {
	vertical-align: sub;
}
sup, sub {
	font-size: 0.7em;
}
big {
	font-size: 1.2em;
}
abbr, acronym {
	font-size: 1.25ex;
	letter-spacing: 0.08em;
	text-transform: uppercase;
}
hgroup, h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: bold;
}
h1 {
	font-size: 2.80em;
}
h2 {
	font-size: 2.11em;
}
h3 {
	font-size: 1.70em;
}
h4 {
	font-size: 1.41em;
}
h5 {
	font-size: 1.19em;
}
h6 {
	font-size: 1em;
}
.quarter-headers h1 {
	font-size: 2.25em;
}
.quarter-headers h2 {
	font-size: 2em;
}
.quarter-headers h3 {
	font-size: 1.75em;
}
.quarter-headers h4 {
	font-size: 1.5em;
}
.quarter-headers h5 {
	font-size: 1.25em;
}
.quarter-headers h6 {
	font-size: 1em;
}
.third-headers h1 {
	font-size: 2.66em;
}
.third-headers h2 {
	font-size: 2.33em;
}
.third-headers h3 {
	font-size: 2em;
}
.third-headers h4 {
	font-size: 1.66em;
}
.third-headers h5 {
	font-size: 1.33em;
}
.third-headers h6 {
	font-size: 1em;
}
.half-headers h1 {
	font-size: 3.5em;
}
.half-headers h2 {
	font-size: 3em;
}
.half-headers h3 {
	font-size: 2.5em;
}
.half-headers h4 {
	font-size: 2em;
}
.half-headers h5 {
	font-size: 1.5em;
}
.half-headers h6 {
	font-size: 1em;
}
pre {
	font-size: 1em;
}
.single-spaced p, ul, ol {
	margin-bottom: 0.5em;
}
p, ul, ol, dl, address, pre, code, p {
	margin-bottom: 1em;
}
p, dl, ul li, ol li {
	line-height: 2em;
}
address {
	line-height: 1.75em;
}
code, pre, blockquote, .single-spaced p, .single-spaced ul, .single-spaced ol, .single-spaced ul li, .single-spaced ol li {
	line-height: 1.25em;
}
dl.indent dd {
	padding-left: 0.5in;
}
dl.bold dt {
	font-weight: bold;
}
blockquote {
	padding: 0 0 0 0.5in;
	margin: 1em 0;
}
code {
	display: block;
	white-space: pre;
	font-size: 1em;
}
p code {
	margin: 0;
	white-space: normal;
	display: inline;
}
ol.loweralpha {
	list-style-type: lower-alpha;
}
ol.upperalpha {
	list-style-type: upper-alpha;
}
body {
	text-align: center;
}
body.left {
	text-align: left;
}
#container {
	width: 960px;
	text-align: left;
	margin: 0 auto;
}
body.left #container {
	margin: 0;
}
hr {
	clear: both;
}
#container .ghalf {
	width: 45%;
}
#container .gthird {
	width: 28.3333%;
}
#container .gquarter {
	width: 20%;
}
#container .ghalf, #container .gthird, #container .gquarter {
	float: left;
	display: inline;
	margin-left: 2.5%;
	margin-right: 2.5%;
}
.gg25pg #container.ghalf {
	width: 47.5%;
}
.gg25pg #container.gthird {
	width: 30.8333%;
}
.gg25pg #container.gquarter {
	width: 22.5%;
}
.gg25pg #container.ghalf, .gg25pg #container.gthird, .gg25pg #container.gquarter {
	float: left;
	display: inline;
	margin-left: 1.25%;
	margin-right: 1.25%;
}
.gg0g #container.ghalf {
	width: 50%;
}
.gg0g #container.gthird {
	width: 33.3333%;
}
.gg0g #container.gquarter {
	width: 25%;
}
.gg0g #container.ghalf, .gg0g #container.gthird, .gg0g #container.gquarter {
	float: left;
	display: inline;
}
#container .g1 {
	width: 60px;
}
#container .g2 {
	width: 140px;
}
#container .g3 {
	width: 220px;
}
#container .g4 {
	width: 300px;
}
#container .g5 {
	width: 380px;
}
#container .g6 {
	width: 460px;
}
#container .g7 {
	width: 540px;
}
#container .g8 {
	width: 620px;
}
#container .g9 {
	width: 700px;
}
#container .g10 {
	width: 780px;
}
#container .g11 {
	width: 860px;
}
#container .g1, #container .g2, #container .g3, #container .g4, #container .g5, #container .g6, #container .g7, #container .g8, #container .g9, #container .g10, #container .g11 {
	float: left;
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
}
.gg10g #container .g1 {
	width: 70px;
}
.gg10g #container .g2 {
	width: 150px;
}
.gg10g #container .g3 {
	width: 230px;
}
.gg10g #container .g4 {
	width: 310px;
}
.gg10g #container .g5 {
	width: 390px;
}
.gg10g #container .g6 {
	width: 470px;
}
.gg10g #container .g7 {
	width: 550px;
}
.gg10g #container .g8 {
	width: 630px;
}
.gg10g #container .g9 {
	width: 710px;
}
.gg10g #container .g10 {
	width: 790px;
}
.gg10g #container .g11 {
	width: 870px;
}
.gg10g #container .g1, .gg10g #container .g2, .gg10g #container .g3, .gg10g #container .g4, .gg10g #container .g5, .gg10g #container .g6, .gg10g #container .g7, .gg10g #container .g8, .gg10g #container .g9, .gg10g #container .g10, .gg10g #container .g11 {
	margin-left: 5px;
	margin-right: 5px;
}
.gg0g #container .g1 {
	width: 80px;
}
.gg0g #container .g2 {
	width: 160px;
}
.gg0g #container .g3 {
	width: 240px;
}
.gg0g #container .g4 {
	width: 320px;
}
.gg0g #container .g5 {
	width: 400px;
}
.gg0g #container .g6 {
	width: 480px;
}
.gg0g #container .g7 {
	width: 560px;
}
.gg0g #container .g8 {
	width: 640px;
}
.gg0g #container .g9 {
	width: 720px;
}
.gg0g #container .g10 {
	width: 800px;
}
.gg0g #container .g11 {
	width: 880px;
}
.gg0g #container .g1, .gg0g #container .g2, .gg0g #container .g3, .gg0g #container .g4, .gg0g #container .g5, .gg0g #container .g6, .gg0g #container .g7, .gg0g #container .g8, .gg0g #container .g9, .gg0g #container .g10, .gg0g #container .g11 {
	margin-left: 0;
	margin-right: 0;
}
#container .gfirst {
	margin-left: 0;
}
#container .glast {
	margin-right: 0;
}
#container .s1 {
	margin-right: 90px;
}
#container .s2 {
	margin-right: 170px;
}
#container .s3 {
	margin-right: 250px;
}
#container .s4 {
	margin-right: 330px;
}
#container .s5 {
	margin-right: 110px;
}
#container .s6 {
	margin-right: 490px;
}
#container .s7 {
	margin-right: 570px;
}
#container .s8 {
	margin-right: 650px;
}
#container .s9 {
	margin-right: 730px;
}
#container .s10 {
	margin-right: 810px;
}
#container .s11 {
	margin-right: 890px;
}
.gg10g #container .s1 {
	margin-right: 85px;
}
.gg10g #container .s2 {
	margin-right: 165px;
}
.gg10g #container .s3 {
	margin-right: 245px;
}
.gg10g #container .s4 {
	margin-right: 325px;
}
.gg10g #container .s5 {
	margin-right: 105px;
}
.gg10g #container .s6 {
	margin-right: 485px;
}
.gg10g #container .s7 {
	margin-right: 565px;
}
.gg10g #container .s8 {
	margin-right: 645px;
}
.gg10g #container .s9 {
	margin-right: 725px;
}
.gg10g #container .s10 {
	margin-right: 805px;
}
.gg10g #container .s11 {
	margin-right: 885px;
}
.gg0g #container .s1 {
	margin-right: 80px;
}
.gg0g #container .s2 {
	margin-right: 160px;
}
.gg0g #container .s3 {
	margin-right: 240px;
}
.gg0g #container .s4 {
	margin-right: 320px;
}
.gg0g #container .s5 {
	margin-right: 100px;
}
.gg0g #container .s6 {
	margin-right: 480px;
}
.gg0g #container .s7 {
	margin-right: 560px;
}
.gg0g #container .s8 {
	margin-right: 640px;
}
.gg0g #container .s9 {
	margin-right: 720px;
}
.gg0g #container .s10 {
	margin-right: 800px;
}
.gg0g #container .s11 {
	margin-right: 880px;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.clear, .cleargap {
	clear: both;
	line-height: 1em;
}
.clear {
	font-size: 0;
}
.cleargap {
	height: 1em;
}
.tabs {
	padding-left: 0.5em;
	border-bottom: 1px solid #aaa;
}
.tabs li {
	list-style: none;
	display: inline;
	padding: 0.3em 0;
	line-height: 2em;
}
.tabs li a {
	padding: 0.35em 0.8em;
	background: #f0f0f0;
	border: 1px solid #ccc;
	border-bottom: 0;
	color: #666;
	font-size: 1em;
	line-height: 1em;
	text-decoration: none;
	margin-right: -1px;
}
.tabs li a:hover {
	background: #fcfcfc;
}
.tabs li.current a, .tabs li.ui-tabs-selected a {
	padding: 0.5em 1em 0.475em;
	font-size: 1em;
	background: #fff;
	margin-right: 0;
	border-color: #aaa;
	color: #000;
}
.login, .warning_box, .notice_box, .success_box {
	border: 1px solid #eee;
	border-radius: 0.4em;
	-moz-border-radius: 0.4em;
	padding: 0.4em 1em 0;
	margin: 1em;
}
.login {
	margin: 1em 2em;
	border-left: 0.35em solid #fd0;
}
.warning_box {
	border-top: 0.35em solid #b00;
}
.notice_box {
	border-top: 0.35em solid #999;
}
.success_box {
	border-top: 0.35em solid #509f4f;
}
.login strong, .warning_box strong, .notice_box strong, .success_box strong {
	display: block;
	font-size: 1.2em;
	padding: 0.3em 0;
	margin: 0 0 0.2em;
}
.login * strong, .warning_box * strong, .notice_box * strong, .success_box * strong {
	display: inline;
	padding: 0;
	margin: 0;
}
.login p, .warning_box p, .notice_box p, .success_box p {
	line-height: 1.5em;
	color: #444;
}
* form, form ul, form ol, form li {
	line-height: 1em !important;
}
form label {
	display: block;
	font-size: 1.1em;
	clear: left;
	position: relative;
}
form label * {
	z-index: 3;
}
form hr {
	color: #aaa;
	background: #aaa;
	border: 0;
	height: 1px;
	margin: 0 0 1em;
}
form input {
	width: 175px;
}
form textarea, form input, form select {
	display: block;
	clear: left;
	margin-bottom: 1em;
	padding: 4px;
	font-size: 1.2em;
	border: 1px solid #aaa;
	overflow: visible;
}
form label textarea, form label input, form label select {
	font-size: 1em;
}
form input[type=hidden], form input.hidden {
	display: none !important;
}
form label span {
	padding: 0.25em 0;
	display: block;
}
form label input {
	display: inline;
	vertical-align: middle;
}
form input[type=checkbox], form input[type=radio] {
	border: 0;
	float: left;
	height: 1.5em;
	width: 1em;
	font-size: 1em;
	margin: 0 0.5em 0 0;
	padding: 0;
}
form input.checkbox, form input.radio {
	width: 1em;
	float: left;
	border: 0;
}
form textarea {
	height: 6em;
	width: 75%;
}
form input.reset, form input.button, form input.submit, button {
	margin: 5px 0;
	padding: 4px 10px;
	width: auto;
	background: #f0f0f0;
	border: 1px solid #aaa;
	font-size: 1.2em;
	overflow: visible;
	line-height: 1em;
}
form input[type=reset]::-moz-focus-inner, form input[type=button]::-moz-focus-inner, form input[type=submit]::-moz-focus-inner, button::-moz-focus-inner {
	border: 0!important;
	padding: 0!important;
}
form input[type=reset], form input[type=button], form input[type=submit], button {
	border-radius: 3px;
	-moz-border-radius: 3px;
}
form input[type=reset]:hover, form input[type=button]:hover, form input[type=submit]:hover, button:hover {
	background: #f6f6f6;
}
form input[type=reset]:active, form input[type=button]:active, form input[type=submit]:active, button:active {
	background: #eaeaea;
}
form .money, form .unit {
	margin-bottom: 1em;
	font-size: 1.15em;
	line-height: 2em;
	border: 1px solid #aaa;
	padding: 0 0.35em;
	float: left;
}
* html form .money, * html form .unit {
	padding: 0;
	margin-top: 5px;
}
form .money span, form .money input, form .unit span, form .unit input {
	vertical-align: baseline;
	border: 0;
	padding: 0;
}
form .money input, form .unit input {
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 1.15em;
	border-bottom: 1px dotted #ccc;
}
form .unit input {
	text-align: right;
}
form .upload {
	display: inline;
	line-height: 1em;
	padding: 1em 8em 1.5em 0;
	border: 1px solid #aaa;
	border-radius: 5px;
	-moz-border-radius: 5px;
	border-left: 0.3em solid #888;
	float: left;
	clear: left;
}
form .upload * {
	padding-left: 1em;
}
form .upload input {
	display: inline;
	margin-bottom: 0;
	margin: 0.75em 0 0.75em 1em;
	border: initial;
	width: auto;
	padding: initial;
}
form .upload small {
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 1.2em;
}
form .upload span {
	font-size: 1.1em;
}
form .upload .remove {
	width: auto;
	padding: 0.25em;
}
form .uploadpreview {
	float: left;
	margin-bottom: 0.5em;
	border: 1px solid #aaa;
	border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 0.5em;
}
form input[type=image] {
	border: 0;
	padding: 0;
	width: auto;
}
.formerror {
	font-weight: bold;
	color: #b00;
}
form ol.group li, form p.inliner {
	margin-bottom: 1em;
}
form ol.group li label, form ol.group li input, form ol.group li select, form ol.group li button, form .money *, form .unit *, form p.inliner * {
	display: inline;
	margin: 0 0.5em 0 0;
	vertical-align: middle;
}
form p.inliner option {
	display: block;
	margin: 0;
}
form p.buttons {
	padding: 0.5em 0 1em;
	margin: 0;
	clear: left;
}
form p.buttons input, form p.buttons button {
	margin: 0 0.5em 0 0;
	display: inline;
}
form .checkgroup, form .radiogroup {
	margin-bottom: 1em;
}
form .checkgroup label, form .radiogroup label {
	zoom: 1;
}
form .checkgroup p {
	margin: 0;
}
form .checkgroup .checkgroup {
	padding-left: 2em;
	margin: 0;
}
form small {
	margin-top: -1em;
	margin-bottom: 1em;
	display: block;
	clear: left;
	font-size: 0.85em;
	color: #999;
}
form label small {
	display: block;
	font-size: 0.75em;
	clear: left;
	margin: 0 0 0.5em;
	padding-left: 2em;
}
form label span.hidden {
	display: none;
	position: absolute;
	left: 0;
	float: left;
	padding: 0.2em;
	background: #f5f5f5;
	border: 1px solid #aaa;
	border-radius: 0 3px 3px;
	-moz-border-radius: 0 3px 3px;
	line-height: 1.5em;
	margin-top: -1px;
}
form label:hover span.hidden {
	display: block;
}
form fieldset {
	border: 1px solid #aaa;
	border-radius: 0.4em;
	-moz-border-radius: 0.4em;
	padding: 1em 1em 0;
	margin: 1em 0;
	position: relative;
	clear: left;
}
* html form fieldset {
	padding-top: 0;
}
form fieldset legend {
	font-size: 1.2em;
	padding: 0 0.25em;
	margin: 0 0 0 -0.25em;
	background: #fff;
}
* html form fieldset legend {
	margin-bottom: 1.2em;
}
* html form fieldset legend {
	margin-bottom: 1em;
	position: relative;
	left: -0.5em;
}
body {
	text-align: center;
}
body.left {
	text-align: left;
}
